[SNAPINS]
登录=csiUTNLogin
权限计算=csiUTNModules
查看公告=csiUTNCallBoard

用户组角色管理模块=csiUTNGroupRole
用户组管理模块=csiUTNGroup
用户角色管理模块=csiUTNUserRole
用户管理模块=csiUTNUser
服务器管理模块=csiUTNAppServer
系统权限模块=csiUTNSysPrivilege
演出明细报表=csiUTNPerformListReport

剧场建造模块=csiUTNPlace

终端管理模块=csiUTNTerminal
更改口令模块=csiUTNChangePassword
产品分类模块=csiUTNProductClass


退票模块=csiUTNTicketRelease
演出售票=csiUTNTicketOfficeShow
演出管理模块=csiUTNProductShow

后台纠错模块=csiUTNBackgroundReclaim
销售点最高金额设置=csiUTNGroupMaxSaleMoney
订单处理=csiUTNOrderHandler
重打票管理模块=csiUTNIsReprintTicket
申请重打票模块=csiUTNReprintTicket
自助机重打票=csiUTNReprintTicketZZJ

售票员明细报表=csiUTNUserListReport
售票员销售报表=csiUTNUserCollectReport
销售点明细报表=csiUTNGroupListReport
销售点销售报表=csiUTNGroupCollectReport
演出明细报表=csiUTNPerformListReport
演出汇总报表=csiUTNPerformCollectReport
日报表=csiUTNDayReport
音乐厅大报表=csiUTNYYTTicketOutCollectReport

纠错明细报表=csiUTNReclaimReport
售票员售票座位明细报表=csiUTNUserSaleSeatReport
场馆保留票报表=csiUTNPlaceReserveReport
演出座位及出票信息=csiUTNPerformTicketRep
演出项目日报表=csiUTNPerformDailyReport

支付方式明细报表=csiUTNPayDetailReport

分销商管理=csiUTNAffiliation
分销商项目系列=csiUTNProject
分销商汇总报表=csiUTNDistributorReport